List team members

GET /api/v2/users - Lists agents belonging to the agency.

GET/api/v2/users

Lists agents belonging to the agency.

Required scope: users (or *).

Example request

curl -s -H "Authorization: Bearer YOUR_TOKEN" \
  "https://benefitpath.com/api/v2/users"

Example response

{
  "success": true,
  "users": [{
    "agent_uuid": "c0a80101-0000-4000-8000-000000000003",
    "role": "agent",
    "email": "[email protected]",
    "first_name": "Alex",
    "last_name": "Rivera"
  }]
}

See Team and Errors.